Get event tags
curl --request GET \
--url https://app-api.costory.io/events/tags \
--header 'Authorization: Bearer <token>'import requests
url = "https://app-api.costory.io/events/tags"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app-api.costory.io/events/tags', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"labels": [
{
"value": "<string>",
"count": 123,
"lastUsedDate": "<string>"
}
]
}{
"error": "<string>"
}Events
Get event tags
GET
/
events
/
tags
Get event tags
Authorizations
Send Authorization: Bearer <credential> using either a Clerk session JWT or a Clerk API key (ak_*). API keys may identify a user (user_*) or organization (org_*) principal and are generated in the Clerk Dashboard under API keys.
Response
Tags retrieved successfully
Show child attributes
Show child attributes
Last modified on July 24, 2026
Was this page helpful?
⌘I
